/*#####################
	RESET
#####################*/



a,
a:active,
a:focus,
a:visited	{text-decoration: none!important; outline: none;}		



/* ############################
	ALGEMEEN
############################ */


body	{-webkit-font-smoothing: antialiased !important; font-family: 'Open Sans', sans-serif; line-height: 160%; margin: 0px; padding: 0px; -webkit-min-device-pixel-ratio:0; background-image: url('/images/drops.jpg'); background-position: center top; background-repeat: no-repeat; background-size: contain; margin-top: 0px; }

body.page	{}

.page		{margin-top: -23px;}

p,		
.content table td,
.content li {margin: 2em 0em; line-height: 1.6em; font-size: 15px; color: #333;}
.content li	{margin: 0px;}
.copy		{font-size: 11px; color: #333; text-align: center;}

header {
  position: fixed; width: 100%; z-index: 999; background-color: rgba(255, 255, 255, 1); background: rgba(255, 255, 255, 1);transition: all 2s ease; top: 0px;}

header:not(.sticky) {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 999;
  background-color: rgba(255, 255, 255, 1);
background: rgba(255, 255, 255, 1);
	transition: all 2s ease;
}
header.sticky {
	background-color: rgba(255, 255, 255, 0.97);
background: rgba(255, 255, 255, 0.97);
	transition: all 2s ease;
  z-index: 999;

}

#flip::before {content: ''; display: block; min-height: 140px;}
.pdfviewer .content {padding-top: 105px;}
#flip {min-height: 80vh; width: 100vh; margin-top: 140px!important;}

.img-shadow	{box-shadow: 0px 0px 30px #666; border: 5px solid #fff;}

header	{padding: 10px 0px 10px; margin-top: 0px; background-color: #fff;}
.banner h1	{margin: 0px; color: #fff; text-shadow: 0px 0px 12px #666;}

.logo			{margin: 0px;}

h1,h2,h3,h4,h5,h6  {font-family: 'Open Sans', sans-serif;}
h4.downloads			{margin-top: 2em;}
h1						{font-weight: 600; color: #0072BB; font-size: 50px; padding: 0px 0px 15px;}
h2.payoff				{font-weight: 300;  margin: 0px; margin-top: 20px; font-size: 20px;  background-color: #0072BB; display: inline-block; padding: 5px; color: #fff;} 
h2						{font-size: 22px;}
h4						{font-weight: bold;}


.content,
.contactpage				{background-color: #fff; border-radius: 15px; margin-top: -40px; padding-top: 20px;}

.content h1 			{font-size: 30px; font-weight: normal;}
.content a				{font-weight: bold;}
.homepagina-wrap					{margin-top: 180px; height: 100vh;}
.content h2 			{color: #0072BB;}
.content var,
.socialhead			{font-size: 1.25em; color: #000; font-style: normal; line-height: 170%; font-weight: normal; display: block; background-color: #f8f7f7; padding: 20px; border-radius: 15px; margin-top: -20px;}
.socialhead			{margin-top: 0px; line-height: 80%;}


.fb_iframe_widget		{margin-top: -10px;}



h2 	{font-size: 22px;}
h3	{font-size: 19px;}
.grey			{background-color: #1D1D1B; color: #fff;}


.btn-primary			{background-color: #0072BB; color: #fff;}
.btn-ghost		{border: 1px solid #fff; color: #fff; background-color: transparent;}
.btn-default	{background-color: #fff; border: 1px solid #fff; color: #333;}
.btn-nieuwsbrief {display: block; margin-bottom: 20px; background-color: #f4f4f4;} 
.resultaten b	{background-color: #74b22e; color: #fff; padding: 0px 4px;}

.nieuwsvideo iframe {width: 100%; min-height: 480px;}


#sitemap		{margin: 20px 0px;}
#sitemap a		{color: #333;}


/* ############################
	MEDEWERKERS
############################ */

.medewerker .panel h3	{margin-top: 0px;}
.medewerker	{font-size: 1em;}
.medewerker img	{border-radius: 15px; margin: 15px 0px;}


/* ############################
	WIDGETS
############################ */

.googlemaps iframe	{max-width: 100%; height: 350px;}

/* ############################
	KLANT PERSOONLIJK
############################ */
.label		{font-weight: normal; font-size: 13px;}

.thumblist 			{margin-top: 20px;}
.thumblist img		{margin-bottom: 30px;}
.thumblist img:hover	{  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

/* BANNER */

.banner		{padding: 180px 0px 80px;  background-repeat: no-repeat; background-size: cover; background-position: center center;}
.banner.small	{}
.banner.medium	{padding: 230px 0px 120px;}
.banner.large	{padding: 360px 0px 100px; }

/* ############################
	FORMULIER
############################ */

/* ############################
	LOGISTICON
############################ */
.pdfwrap object	{max-width: 100%; min-height: 500px; -webkit-overflow-scrolling: touch;}

/* ############################
	HOMEPAGINA
############################ */
.logisticon-blue			{padding: 20px 0px; color: #fff; background-color: #0072BB; margin: 40px 0px 0px; background-image: url('/images/bg-img.jpg'); background-size: cover; background-position: center center; } 
.logisticon-blue a 			{color: #fff; font-weight: bold;}
.logisticon-blue .btn-default {color: #333;}
.studies					{padding: 30px 0px 60px; background-color: #f2f2f2;}
.homepagina .nieuws-item h2 	{margin-top: 0px;}
.homepagina .nieuws-item h2 a 	{font-weight: normal;}
.homepagina .nieuws-item p		{font-size: 16px; font-weight: 300; line-height: 180%; color: #fff; margin-top: 7px;}
.homepagina .nieuws-item img	{border: 10px solid #fff; box-shadow: 0px 0px 30px #666;}
.homepagina .nieuws-item hr 	{margin-bottom: 0px;}
.home-blokken img		{position: relative;}
.home-blokken .funnel	{margin-bottom: 30px;} 

/* ############################
	HEADER
############################ */





.vlag	{margin-left: 10px;}
.vlag.active	{opacity: 0.5;}
.vlag.active:hover	{opacity: 1; transition: ease; transition-duration: 0.5s;}
#route iframe	{padding: 20px; border: 0px;}

/* ############################
	ZOEKEN
############################ */
.zoekform form  {display: inline-block;}
.zoek-form		{display: inline-block;}
.zoek-form button,	
.zoek-form input[type="text"]	{display: inline-block;}

/* SMALL */

.zoek-form-small	{padding: 15px 30px;}

.no-results		{padding: 0px 30px;}



/* ############################
	CONTACTPAGE
############################ */

.contactpage td {border:0px;}


/* ############################
	TECHNIEK
############################ */



.techniek-blokken img		{position: relative;}
.techniek-blokken a.link			{position: relative; bottom: 0px; display: block; width: 100%; padding: 5px 10px; background-color: #0072BB; color: #fff; text-align: center;}


/* ############################
	STUDY	
############################ */

.study-gallery	{margin-bottom: 15px;}

/* ############################
	NAV
############################ */

/* nav		{background-color: #0072BB; border-bottom: 4px solid #1981c1; padding: 0px; margin-top: 20px; } */
/* ############################
	USP's
############################ */

/* ############################
	HOME OVERLAY
############################ */





.item .overlay		{display:block; z-index: 998; position: absolute; width: 92%; height: 100%; text-align: center; margin-right: 30px; }
.item .overlay .titel				{display: inline-block!important; color: #fff;  border: 1px solid #fff; padding: 8px 8px; max-width: 95%; font-size: 14px; margin-top: 42%; text-transform: uppercase; /* font-weight: bold; */ background-color: #333; background-color: rgba(0, 0, 0, 0.5); width: auto!important;
background: rgba(0, 0, 0, 0.5);}

.item:hover .overlay		{transition: ease-out 0.7s; opacity: 0.8; margin-left: -4px;}
.item:not(:hover) .overlay	{transition: ease-out 1.0s; opacity: 1.0; margin-left: -4px; }
.item .overlay				{transition: ease-out 1.0s; opacity: 0.5; margin-left: -4px; }


.item:hover .overlay.zwart		{background-color: #000; margin-left: -4px;}
.item:hover .overlay.blauw	{background-color: #0072BB; margin-left: -4px;}

.item:hover .overlay.zwart		{background-color: #000; margin-left: -4px;}
.item:hover .overlay.blauw	{background-color: #0072BB; margin-left: -4px;}




.nieuws-item h4 {min-height: 45px;}
.nieuws-item img {max-width: 100%;}



header.pdfviewer .logo {max-height: 40px;}
header.pdfviewer .nav-block {display:none;}

.backbtn {display: none;}
header.pdfviewer .backbtn {display: inline-block; position: absolute; top: 5px; right: -30px;}

/* ############################
	TEKSTPAGINA
############################ */

/* SIDEBAR */

.sidebar		{margin-top: -55px;}
.sidebar .subnav li	{      position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}

.sidebar .subnav li.here {background-color: #00568b; color: #fff; }
.sidebar .technieken li li {background-color: transparent; font-style: inherit; font-weight: normal;}
.sidebar .subnav li.here a li {font-style: inherit!important; font-weight: normal!important;}
.sidebar .subnav li.here a	{font-style: italic!important; font-weight: bold!important;}
.sidebar .carousel {margin-bottom: 15px;}
/* carousel */

.carousel		{border-radius: 5px; display: block; overflow: hidden;}

/* YOUTUBE */

.youtube iframe {max-width: 100%; max-height: 265px; margin-bottom: 30px;}

/* CONTACT */
	
	.panel-contact		{background-color: #74b22e; color: #fff; border: none; border-bottom: 5px solid #9ed163; font-size: 12px;}
	.panel-contact h3 	{margin: 0px; padding: 0px; font-size: 18px; font-weight: bold;}
	.panel-contact p	{color: #fff; font-size: 12px;}
	.panel-contact p a	{color: #fff; background-color: #6aa426; display: inline-block; padding: 3px 5px; border-radius: 5px; margin-bottom: 5px;	}
	.panel-contact p a:hover	{color: #fff; background-color: #6aa426; display: inline-block; padding: 3px 5px; border-radius: 5px; margin-bottom: 5px;	}
	.panel-contact hr			{border-top-color: #6aa426; margin-top: 15px; margin-bottom: 5px;}


/* CHILDS */


.child-view h3		{margin-top: 0px;}

/* TECHNIEK */

.sidebar .technieken li		{background-color: #0072BB; color: #fff; border-color: #00568b; font-size: 13px; font-weight: normal; padding-top: 6px; padding-bottom: 6px;}
.sidebar .technieken li a	{color: #fff; font-weight: normal;}
.sidebar .technieken li.disabled	{background-color: #00568b; font-weight: 600;}
.sidebar .technieken ul		{padding: 0px; margin-left: 15px;}
.sidebar .technieken li li	{font-size:12px; margin: 0px; padding: 3px 5px; border: none;}
/* DOWNLOADS */

.downloads		{list-style-type: none;}
.downloads li .fa	{margin-right: 10px;}
.downloads .flag-language {display:inline-block; margin-right: 5px;}
.downloads .flag-language img {height: 20px; width: auto;}

/* NIEUWS */

.suggested-tags {color: #ccc; font-size: 11px;}

/* PANORAMA */

.panorama {width: 100%; min-height: 400px; margin-bottom: 30px; position: relative;}
.panorama .pan-logo {background-image: url('/uploads/images/logisticon-logo.png'); width: 100px; height: 50px; background-size: contain; background-position: left bottom; position: absolute; left: 10px; bottom: 10px; z-index: 9999;}





.block--newsletter {padding: 20px 0px; background-color: #333; color: #fff; padding-bottom: 30px;}
.block--newsletter p {color: #fff; margin-top: 0px;}


/* ############################
	FOOTER
############################ */

footer 		{width: 100%; padding: 30px 0px; color: #666; border-bottom: 30px solid #f4f4f4;  font-size: 15px;  background-image: url('/images/footer.jpg'); background-repeat: no-repeat; background-size: cover;}
footer p	{font-size: 13.5px;}
footer h3	{color: #0072BB; font-weight: 300; font-weight: bold;}
footer a	{color: #333; font-weight: bold;}
footer a:hover {color: #003d63; font-weight: bold;}
footer a.btn,
footer a.btn:hover {font-weight: normal;}
.project-list	{text-align: left; list-style-type: none;}
.project-list h3 {font-size: 18px;}



@media (max-width: 1024px){
	.flexnav li a		{font-size: 12px;}
	.homepagina-wrap	{margin-top: 180px;}
	.sticky-wrap.sticky		{position: fixed; padding-right: 10px; margin-right: 14px; display: block;}


}
	
@media (max-width: 768px){
	.menu-button			{margin-top: 20px}
	.flexnav				{position: absolute; background-color: #fff; min-width: 300px; margin-left: 15px; box-shadow: 0px 0px 25px #333; border-radius: 0px 0px 20px 20px; margin-top: 0px; }
	.flexnav li 	{text-align: center; border-bottom: 1px dotted #ccc;}
	.item .overlay .titel	{font-size: 11px;}
	.sidebar {margin-top: 15px;}
	
	.block--newsletter .form-control {margin-bottom: 15px;}




}

@media (max-width: 767px){
	header,	
	header.sticky,
	header:not(.sticky) {position: inherit!important;}
	
	}


@media (max-width: 480px){
	.logo	{margin: 20px 0px;}
	.flexnav li a { padding: 3px 10px; display: block; color: #333; border-bottom: 1px solid #ccc;}
	body			{background-size: auto; background-image: none;}
	.content		{margin-top: 0px;}
	
	header,	
	header.sticky,
	header:not(.sticky) {position: inherit!important;}
	
	.sidebar {margin-top: 30px;}
	.copy {font-size: 13.5px;}
	
/* Homepagina */

.homepagina-wrap		{margin-top: 15px;}	
	
.banner		{padding: 60px 0px;  background-repeat: no-repeat; background-size: cover; background-position: center center;}
.banner.small	{}
.banner.medium	{ height: 250px;}
.banner.large	{height: 350px;}
.banner h1 		{font-size: 1.3em;} 
.banner .payoff	{font-size: 1em; font-weight: normal;}
	
	
}




